<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'plagiarism_compilatio', language 'pt_br', version '3.2'.
 *
 * @package     plagiarism_compilatio
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['account_expire_soon_title'] = 'Sua conta Compilatio expira em breve';
$string['activate_compilatio'] = 'Habilitar Compilatio';
$string['admin_disabled_reports'] = 'O administrador não permite que os professores exibam os relatórios de similaridade com os estudantes.';
$string['allow_teachers_to_show_reports'] = 'Permitir que os professores mostrem relatórios de similaridade para seus estudantes';
$string['analysing'] = 'Documento de análise';
$string['analysis_completed'] = 'Análise concluída: {$a}% de semelhanças.';
$string['analysis_date'] = 'Data da análise (Somente análise programada)';
$string['analysis_started'] = '{$a} foi solicitada uma análise.';
$string['analysis_type'] = 'Início da análise';
$string['analysistype_manual'] = 'Manual';
$string['analysistype_prog'] = 'Agendada';
$string['analyze'] = 'Analisar';
$string['analyzing'] = 'Analisando';
$string['api_key_not_tested'] = 'Sua chave API não foi verificada porque a conexão ao Compilatio falhou.';
$string['api_key_not_valid'] = 'Sua chave API não é válida. Ela é específica para a plataforma utilizada. Você pode obtê-la contatando <a href=\'mailto:ent@compilatio.net\'>ent@compilatio.net</a>.';
$string['api_key_valid'] = 'Sua chave API é válida.';
$string['assign_statistics'] = 'Estatísticas sobre atribuições';
$string['auto_diagnosis_title'] = 'Auto-diagnóstico';
$string['average'] = 'Taxa média';
$string['compilatio'] = 'Compilatio plagiarism plugin';
$string['compilatio:enable'] = 'Permitir que o professor habilite/desabilite o Compilatio dentro de uma atividade';
$string['compilatio:resetfile'] = 'Permitir que o professor envie novamente o arquivo à Compilatio após um erro';
$string['compilatio:triggeranalysis'] = 'Permitir que o professor acione manualmente a análise';
$string['compilatio:viewreport'] = 'Permitir que o professor veja o relatório completo do Compilatio';
$string['compilatio_display_student_report'] = 'Mostrar relatório de similaridade com o estudante';
$string['compilatio_display_student_report_help'] = 'O relatório de similaridade fornece uma discriminação sobre quais partes da apresentação foram plagiadas e a localização das fontes detectadas.';
$string['compilatio_display_student_score'] = 'Mostrar similaridade com o estudante';
$string['compilatio_display_student_score_help'] = 'A pontuação de similaridade é a porcentagem da apresentação que foi comparada com outros conteúdos.';
$string['compilatio_help_assign'] = 'Mostrar ajuda sobre o plugin Compilatio';
$string['compilatio_studentemail'] = 'Enviar email ao estudante';
$string['compilatio_studentemail_help'] = 'Isto enviará um email ao estudante quando um arquivo for processado para que ele saiba que um relatório está disponível.';
$string['compilatioapi'] = 'Endereço API Compilatio';
$string['compilatioapi_help'] = 'Este é o endereço do Compilatio API';
$string['compilatiodefaults'] = 'Padrões de Compilatio';
$string['compilatioenableplugin'] = 'Habilitar Compilatio para {$a}';
$string['compilatioexplain'] = 'Para mais informações sobre este plugin, veja: <href="http://www.compilatio.net/en/" target="_blank">compilatio.net</a>';
$string['compilatiopassword'] = 'Chave API';
$string['compilatiopassword_help'] = 'Código pessoal fornecido pela Compilatio para acessar a API';
$string['context'] = 'Contexto';
$string['cron_check'] = 'O CRON foi executado em {$a} pela última vez.';
$string['cron_check_never_called'] = 'O CRON nunca foi executado desde a ativação do plugin. Ele pode estar mal configurado em seu servidor.';
$string['cron_check_not_ok'] = 'Não foi executado na última hora.';
$string['cron_frequency'] = 'Parece ser executado a cada {$a} minuto.';
$string['cron_recommandation'] = 'Recomendamos utilizar um atraso inferior a 15 minutos entre cada execução do CRON.';
$string['defaults_desc'] = 'As seguintes configurações são os padrões definidos ao habilitar o Compilatio dentro de um Módulo de Atividade';
$string['defaultupdated'] = 'Valores padrão atualizados';
$string['disclaimer_data'] = 'Ao habilitar a Compilatio, você aceita o fato de que os dados sobre sua configuração Moodle serão coletados a fim de melhorar o suporte e a manutenção deste serviço.';
$string['display_notifications'] = 'Exibir notificações';
$string['documents_analyzed'] = '{$a->countAnalyzed} documento(s) de {$a->documentsCount} foram enviados e analisados.';
$string['documents_analyzed_between_thresholds'] = '{$a->documentsBetweenThresholds} documento(s) entre {$a->greenThreshold}% e {$a->redThreshold}%.';
$string['documents_analyzed_higher_red'] = '{$a->documentsAboveRedThreshold} documento(s) superior(es) a {$a->redThreshold}%.';
$string['documents_analyzed_lower_green'] = '{$a->documentsUnderGreenThreshold} documento(s) inferior(es) a {$a->greenThreshold}%.';
$string['documents_analyzing'] = '{$a} documento(s) está(ão) sendo analisado(s).';
$string['documents_in_queue'] = '{$a} documento(s) estão na fila para ser analisado(s).';
$string['documents_number'] = 'Documentos analisados';
$string['enable_javascript'] = 'Favor habilitar Javacript para ter uma melhor experiência com o Compilatio plugin.<br/>
 Aqui estão as <a href=\'http://www.enable-javascript.com/\' target=\'_blank\'>
 instruções de como habilitar o JavaScript em seu navegador da web</a>.';
$string['enabledandworking'] = 'O plugin Compilatio está habilitado e funcionando.';
$string['error'] = 'Erro';
$string['errors'] = 'Erros :';
$string['export_global_csv'] = 'Clique aqui para exportar estes dados em formato CSV';
$string['export_raw_csv'] = 'Clique aqui para exportar dados brutos em formato CSV';
$string['failedanalysis'] = 'A Compilatio não analisou seu documento:';
$string['filename'] = 'Nome do arquivo';
$string['filereset'] = 'Um arquivo foi reinicializado para novo envio ao Compilatio';
$string['firstname'] = 'Primeiro nome';
$string['get_scores'] = 'Recuperar pontuações de plágio da Compilatio';
$string['global_statistics'] = 'Estatísticas globais';
$string['green_threshold'] = 'Verde até';
$string['help_compilatio_format_content'] = 'Compilatio trata da maioria dos formatos utilizados em processadores de texto e na Internet.
Os seguintes formatos são suportados :';
$string['hide_area'] = 'Ocultar informações sobre a Compilatio';
$string['immediately'] = 'Imediatamente';
$string['indexing_state'] = 'Adicionar documentos ao banco de dados de documentos';
$string['information_settings'] = 'Informações';
$string['lastname'] = 'Sobrenome';
$string['loading'] = 'Carregando, por favor, aguarde...';
$string['manual_analysis'] = 'A análise deste documento deve ser acionada manualmente.';
$string['manual_send_confirmation'] = '{$a} arquivo(s) foi(foram) submetido(s) à Compilatio.';
$string['max_attempts_reach_files'] = 'A análise foi interrompida para os seguintes arquivos. As análises foram enviadas demasiadas vezes, não se pode mais reiniciá-las:';
$string['max_file_size_allowed'] = 'Tamanho máximo do documento : <forte>{$a->Mo} MB</strong>';
$string['maximum'] = 'Taxa máxima';
$string['minimum'] = 'Taxa mínima';
$string['news_analysis_perturbated'] = 'Compilatio - Análise perturbada';
$string['news_incident'] = 'Compilatio incident';
$string['news_maintenance'] = 'Manutenção da Compilatio';
$string['news_update'] = 'Compilatio update';
$string['no_document_available_for_analysis'] = 'Nenhum documento estava disponível para análise';
$string['no_statistics_yet'] = 'Nenhum documento foi analisado ainda.';
$string['not_analyzed'] = 'Os seguintes documentos não podem ser analisados :';
$string['not_analyzed_unsupported'] = '{$a} documento(s) não foi(foram) analisado(s) porque seu formato não é suportado.';
$string['orange_threshold'] = 'Laranja até';
$string['pending'] = 'Este arquivo está pendente de submissão à Compilatio';
$string['pending_status'] = 'Pendente';
$string['planned'] = 'Planejado';
$string['plugin_disabled'] = 'O plugin não está habilitado na plataforma Moodle.';
$string['plugin_disabled_assign'] = 'O plugin não está habilitado para Tarefas.';
$string['plugin_disabled_forum'] = 'O plugin não está habilitado para Fóruns';
$string['plugin_disabled_workshop'] = 'O plugin não está habilitado para Laboratórios de Avaliação.';
$string['plugin_enabled'] = 'O plugin é habilitado na plataforma Moodle.';
$string['plugin_enabled_assign'] = 'O plugin está habilitado para Tarefas.';
$string['plugin_enabled_forum'] = 'O plugin está habilitado para Fóruns.';
$string['plugin_enabled_workshop'] = 'O plugin está habilitado para Laboratórios de Avaliação.';
$string['pluginname'] = 'Compilatio plagiarism plugin';
$string['previouslysubmitted'] = 'Anteriormente enviado como';
$string['processing_doc'] = 'A Compilatio está analisando este arquivo.';
$string['programmed_analysis_future'] = 'Os documentos serão analisados pela Compilatio em {$a}.';
$string['programmed_analysis_past'] = 'Os documentos foram enviados para análise à Compilatio em {$a}.';
$string['progress'] = 'Progresso :';
$string['queue'] = 'Fila';
$string['queued'] = 'O documento está agora em fila de espera e será analisado em breve pela Compilatio';
$string['red_threshold'] = 'vermelho de outra forma';
$string['report'] = 'relatório';
$string['reset'] = 'Reinicialização';
$string['restart_failed_analysis'] = 'Reiniciar a análise interrompida';
$string['restart_failed_analysis_title'] = 'Reiniciar a análise interrompida :';
$string['results'] = 'Resultados:';
$string['saved_config_failed'] = '<strong>A combinação chave de API e o endereço digitado é inválida. Compilatio está desativado, por favor tente novamente.<br/>
								A página <a href="autodiagnosis.php">auto diagnóstico</a> pode ajudá-lo a configurar este plugin.</strong><br/>
								Erro :';
$string['savedconfigsuccess'] = 'Configurações de plágio salvas';
$string['send_files'] = 'Carregar arquivos no Compilatio.net para detecção de plágio';
$string['showwhenclosed'] = 'Quando a atividade foi encerrada';
$string['similarities'] = 'Semelhanças';
$string['similarity_percent'] = '% de semelhanças';
$string['start_analysis_title'] = 'Início da análise';
$string['startallcompilatioanalysis'] = 'Analisar todos os documentos';
$string['startanalysis'] = 'Iniciar análise';
$string['statistics_title'] = 'Estatísticas';
$string['studentemailcontent'] = 'O arquivo que você enviou para {$a->modulename} em {$a->coursename} foi agora processado pela ferramenta Plagiarismo Compilatio.
{$a->modulelink}';
$string['studentemailsubject'] = 'Arquivo processado pela Compilatio';
$string['students_disclosure'] = 'Divulgação ao estudante';
$string['students_disclosure_help'] = 'Este texto será exibido para todos os estudantes na página de carregamento de arquivos.';
$string['subscription_state'] = '<strong>Sua assinatura Compilatio.net expirará no final de {$a->end_date}. Este mês, você analisou o equivalente a {$a->used} documento(s) contendo menos de 5.000 palavras.</strong>';
$string['tabs_title_help'] = 'Ajuda';
$string['tabs_title_notifications'] = 'Notificações';
$string['tabs_title_stats'] = 'Estatísticas';
$string['teacher'] = 'Professor';
$string['thresholds_description'] = 'Indique o limite que você deseja utilizar, a fim de facilitar a busca do relatório de análise (% de semelhanças) :';
$string['thresholds_settings'] = 'Limites :';
$string['timesubmitted'] = 'Submetido à Compilatio em';
$string['toolarge'] = 'Este arquivo é muito grande para ser processado pela Compilatio. Tamanho máximo : {$a->Mo} MB';
$string['trigger_timed_analyses'] = 'Análise do plágio programado do gatilho';
$string['unextractable'] = 'O conteúdo deste documento não pôde ser extraído';
$string['unknownwarning'] = 'Ocorreu um erro ao tentar enviar este arquivo para a Compilatio';
$string['unsent_documents'] = 'Documento(s) não enviado(s)';
$string['unsupported'] = 'Documento sem suporte';
$string['unsupported_files'] = 'Os seguintes arquivos não podem ser analisados pela Compilatio porque seu formato não é suportado :';
$string['unsupportedfiletype'] = 'Este tipo de arquivo não é suportado pela Compilatio';
$string['update_meta'] = 'Executar as operações programadas da Compilatio';
$string['updatecompilatioresults'] = 'Atualize as informações';
$string['updated_analysis'] = 'Os resultados da análise de compilatio foram atualizados.';
$string['use_compilatio'] = 'Permitir a detecção de similaridade com Compilatio';
$string['waitingforanalysis'] = 'Este arquivo será processado em {$a}';
$string['webservice_not_ok'] = 'O servidor não foi capaz de se conectar ao serviço web. Seu firewall pode estar bloqueando a conexão.';
$string['webservice_ok'] = 'O servidor é capaz de se conectar com o serviço web.';
$string['webservice_unreachable_content'] = 'Compilatio está atualmente indisponível. Pedimos desculpas pelo inconveniente.';
$string['webservice_unreachable_title'] = 'Compilatio não está disponível';
