<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'search', language 'pt_br', version '3.2'.
 *
 * @package     search
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedsearch'] = 'Pesquisa Avançada';
$string['all'] = 'Todos';
$string['allareas'] = 'Todas as áreas';
$string['allcourses'] = 'Todos os cursos';
$string['author'] = 'Autor';
$string['authorname'] = 'Nome do autor';
$string['back'] = 'Voltar';
$string['beadmin'] = 'Você precisa ter perfil de administrador para usar esta página.';
$string['checkdb'] = 'Verificar o banco de dados';
$string['checkdbadvice'] = 'Verifique se seu banco de dados tem algum problema.';
$string['checkdir'] = 'Verifique o diretório';
$string['checkdiradvice'] = 'Verifique se o diretório de dados existe e tem permissão para escrita';
$string['commenton'] = 'Comentar sobre';
$string['createanindex'] = 'criar um índice';
$string['createdon'] = 'Criado em';
$string['database'] = 'Banco de dados';
$string['databasestate'] = 'Indexando o banco de dados';
$string['datadirectory'] = 'Diretório de dados';
$string['deletionsinindex'] = 'Remoções no índice';
$string['docmodifiedon'] = 'Última modificação em {$a}';
$string['doctype'] = 'Doctype';
$string['doctypenotsupported'] = 'O tipo de documento especificado ainda não é suportado';
$string['documents'] = 'documentos';
$string['documentsfor'] = 'Documentos para';
$string['documentsindatabase'] = 'Documentos no banco de dados';
$string['documentsinindex'] = 'Documentos no índice';
$string['duration'] = 'Duração';
$string['emptydatabaseerror'] = 'A tabela do banco de dados não existe ou não contém registros indexados.';
$string['enginenotfound'] = 'Mecanismo {$a} não encontrado.';
$string['enginenotinstalled'] = 'Mecanismo {$a} não está instalado.';
$string['enginenotselected'] = 'Você não escolheu nenhum mecanismo de busca.';
$string['engineserverstatus'] = 'O mecanismo de busca não está disponível. Por favor, entre em contato com o administrador.';
$string['enteryoursearchquery'] = 'Inserir termos de pesquisa';
$string['errorareanotavailable'] = '{$a} área de busca não está disponível.';
$string['errors'] = 'Erros';
$string['filesinindexdirectory'] = 'Arquivos no diretório índice';
$string['filterheader'] = 'Filtro';
$string['fromtime'] = 'Modificado após';
$string['globalsearch'] = 'Busca global';
$string['globalsearchdisabled'] = 'Pesquisa global não está habilitada.';
$string['incourse'] = 'No curso {$a}';
$string['index'] = 'Índice';
$string['invalidindexerror'] = 'O diretório do índice ou contém um índice inválido ou está vazio.';
$string['ittook'] = 'Durou';
$string['matchingfile'] = 'Correspondente do arquivo <span class="filename">{$a}</span>';
$string['matchingfiles'] = 'Correspondente do arquivo:';
$string['next'] = 'Próxima';
$string['noindexmessage'] = 'Admin: Parece não haver índice de pesquisa. Por favor';
$string['noresults'] = 'Sem resultados';
$string['normalsearch'] = 'Pesquisa normal';
$string['notitle'] = 'Sem título';
$string['openedon'] = 'Aberto em';
$string['optimize'] = 'Otimizar';
$string['queryerror'] = 'A consulta fornecida não pôde ser analisada pelo mecanismo de busca: {$a}';
$string['resultsreturnedfor'] = 'resultados retornados para';
$string['runindexer'] = 'Rodar indexador (real)';
$string['runindexertest'] = 'Rodar indexador de teste';
$string['score'] = 'Pontuação';
$string['search'] = 'Pesquisar';
$string['search:message_received'] = 'Mensagens recebidas';
$string['search:message_sent'] = 'Mensagens enviadas';
$string['search:mycourse'] = 'Meus cursos';
$string['search:user'] = 'Usuários';
$string['searcharea'] = 'Área de busca';
$string['searching'] = 'Pesquisando em....';
$string['searchnotpermitted'] = 'Você não tem permissão para fazer uma busca';
$string['searchsetupdescription'] = 'Os passos seguintes ajudam você a configurar a busca global do Moodle';
$string['seconds'] = 'segundos';
$string['solutions'] = 'Soluções';
$string['statistics'] = 'Estatísticas';
$string['step'] = 'Etapa';
$string['thesewordshelpimproverank'] = 'Estas palavras ajudam a melhorar a posição';
$string['thesewordsmustappear'] = 'Estas palavras devem aparecer';
$string['thesewordsmustnotappear'] = 'Estas palavras não devem aparecer';
$string['title'] = 'Título';
$string['tofetchtheseresults'] = 'para atingir estes resultados';
$string['totalsize'] = 'Tamanho Total';
$string['totime'] = 'Modificado antes';
$string['type'] = 'Tipo';
$string['uncompleteindexingerror'] = 'A indexação não foi concluída com sucesso, por favor tente outra vez.';
$string['versiontoolow'] = 'Sinto muito, a pesquisa global requer PHP 5.0.0 ou mais recente';
$string['viewresultincontext'] = 'Ver este resultado no contexto';
$string['wordsintitle'] = 'Palavras no título';
